Bare Metal Installers

The following installation instructions describe how to install ]po[ V5.0 on a "bare metal" server. They are designed for experienced Linux administrators. 

And finally: 
Please note that ]po[ V5.0 requires PostgreSQL 9.x. PostgreSQL 10.x currently breaks the full-text search function. This is the reason why RHEL / CentOS 8 and Ubuntu Bionic are not supported currency. These will be supported with ]po[ V5.1 and later.

 
 
Get your server up and running in less than 4 hours with our SaaS offerings. 

 

References:

  Contact Us
  Project Open Business Solutions S.L.

Calle Aprestadora 19, 12o-2a

08902 Hospitalet de Llobregat (Barcelona)

Spain

 Tel Europe: +34 609 953 751
 Tel US: +1 415 200 2465
 Mail: info@project-open.com